Subject: ackanomic digest V3 #412
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, November 16 1998       Volume 03 : Number 412

----------------------------------------------------------------------

Date: Mon, 16 Nov 1998 22:09:47 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Election for Prez

On Mon, 16 Nov 1998, Jonathan David Amery wrote:
>> FAIR treasures?
>> 
>> We'll SEE about that!!!! I believe their fairness has been called into
>> question, Cardenheimer...
>
> Anyone could have voted YES on proposal 3716 if we had gone into anarchy
>- and that looked like happening when I buried them...
>
> Even so otherwise there were five eligable candidates...

Oh yeah.. like anyone *other* was going to vote yes for a proposal which
punished them for doing so.   And speaking of which, that prop was just as
scammy as P3720, and you know it, so get offa yer high horse :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 16 Nov 1998 22:14:01 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Election for Prez

On Mon, 16 Nov 1998, John Frederic Mc Coy wrote:
>> Was I?  The only verifiable thing is how I voted. Anything else is SHEER
>> speculation.  You, on the hand, can be seen to have exploited the BV scam,
>> not once, but twice, and BOTH of these after the scam was pointed out.
>> 
>> Re-elect JT, the president who *didn't* allow the coup to succeed.
>
>Well, sheer speculation plus the fact that you opnely admited it to most
>anyone who asked you on IRC. :)

Here-say! :)  Not to mention that I was playing a role, and for it to be
effective, I had to *appear* to be going along with the coup.  So Nyah :)

- --JT

------------------------------

Date: Mon, 16 Nov 1998 23:58:12 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Treasures have been found.

On Mon, 16 Nov 1998, Duncan Richer wrote:

:I give Wild Card 1 Bonus Vote.
:I give rufus 1 Bonus Vote.
:I give else...if 1 Bonus Vote.
:

thanks Slakko.

rufus

------------------------------

End of ackanomic digest V3 #412
*******************************